Steinberg plugins won't scan

3 posts / 0 new
Last post
maddsoul's picture
maddsoul
Offline
Last seen 1 month 3 weeks ago

Steinberg plugins won't scan

None of my Steinberg plugins scans as vsti in the latest version. The show as audio units but will not load. Please help.

andre's picture
andre
Offline
Last seen 5 days 54 min ago

Did you run a full re-scan? Did you see any errors popping up?

There's a logfile in /Users/<username>/Library/ Application Support/Cognitone/Temp - does it include any hints?

Hangdog Cat's picture
Hangdog Cat
Offline
Last seen 1 week 4 days ago

FWIW I was having a similar problem. Synfire couldn't find the most recent version of Kontakt. I rescanned, but still no go. 

But it seems that when I installed the most recent Native Instruments plugins, NI put them in a new folder which was not included in the list of folders I had instructed Synfire to scan: 

C:\Program Files\Native Instruments\VSTPlugins 64 bit

Actually NI put them in TWO folders...there's also a 32 bit folder. But I no longer use 32 bit plugins, so those are irrelevant.

I don't know if the plugins ended up in the new folders because I put them there or because NI set it up that way as a new default location, but whatever.

So I added the 64 bit folder to the list, and rescanned. Oops...Synfire still didn't find the most recent version of Kontakt. It turns out I had to exit Synfire and then restart it. Then Synfire found the most recent version of Kontakt.

BTW the problem with using an older version of Kontakt is that some Kontakt instruments will then be unusable. One would then see a message saying that that version of Kontakt is "too old" to load the intended instrument. The solution is that you have to use "Kontakt", not "Kontakt 5". "Kontakt" is the most recent version, and supersedes "Kontakt 5". 

Never do more in the morning than you can undo in the afternoon.

Log in or register to post comments

Scholarly Lite is a free theme, contributed to the Drupal Community by More than Themes.